Home > Ati Driver > Ati Driver Installer 8.18 8 I386

Ati Driver Installer 8.18 8 I386

fglX11AllocateManagedSurface: __FGLTexMgrCreateObject failed!! Working setups I maintain a list of setups that are reported to work fine. Add Conflicts: nvidia-glx to fglrx-driver. If any of your kernel configuration options differ from the ones above and you are having problems, please try with the options exactly as above or be prepared to explain why news

Livino View Public Profile View LQ Blog View Review Entries View HCL Entries View LQ Wiki Contributions Visit Livino's homepage! Each describes # the configuration of a single screen. I do not build AMD64 / X.Org packages myself because I don't have an AMD64 box nor an X.Org setup, but some users are contributing packages (see below). Building for a specific X version If you want to build for a specific X version, use the following command: XTYPE=XFree86 XVERSION=4.3.0 dpkg-buildpackage -b -rfakeroot -tc -uc -D The following X this contact form

[email protected]:~# HELP!! Therefore, I've removed the prebuilt binary packages; if you really want to use these packages, I assume you are able to build binary packages from source as clearly explained in section Cloud[01]October 14th, 2005, 01:31 PMis it "executable" ? Please use the mirror at http://xoomer.virgilio.it/flavio.stanchina/debian/fglrx-installer.html if you can.

RPM packages of X.Org coolbreeze7000 SUSE / openSUSE 17 02-08-2005 04:50 PM ATI Proprietary Linux x86 Driver Superganja23 Linux - Software 6 01-22-2005 01:12 PM All times are GMT -5. This has no consequences until the fglrx driver is installed, but if you remove it in the future, you'll need to reinstall xlibmesa-gl. [amd64] AMD64 RPMs are in a different directory. Here is another success story in the same hardfought manner as yours. If you are using a custom kernel, you'll have to build the kernel module yourself; change directory to /usr/src and unpack the module sources: cd /usr/src tar xjf fglrx.tar.bz2 Make sure

If you are currently running X, your card will be in use and you won't be able to load the module. Most video cards will be found at BUS ID 1, but the integrated Mobility Radeon 9000 was at BUS ID 5 on my laptop. chmod +x ./ati-blabla ciop ciop leezer3October 14th, 2005, 01:48 PMSounds like you downloaded the file as root (With sudo?). http://pclinuxos-dev.pclinuxos.narkive.com/eMds55Lh/ati-driver-installer-10-12-05-version-8-18-6 Note that this could be specific to XFree86 4.3: it worked correctly the last time I played it with 4.2.1.

Section "Screen" Identifier "Screen0" Device "ATI Graphics Adapter" Monitor "Monitor0" DefaultDepth 24 #Option "backingstore" Subsection "Display" Depth 24 Modes "1024x768" "800x600" "640x480" ViewPort 0 0 # initial origin if mode is on the ATI site it says "Kernel Source package is no longer required if Kernel Header package is installed." is that the km_fglrx package? Do not install kernel-package 8.086 that "fixes" this problem by not doing a make clean: it's worse because the kernel makefile will now relink all kernel modules during the build of Registration is quick, simple and absolutely free.

However, you still have to check that the kernel you're using has all the correct configuration options. http://www.linuxquestions.org/questions/suse-opensuse-60/suse-10-and-ati-linux-x86-driver-8-18-8-a-377114/ SeptorOctober 20th, 2005, 02:28 PMPeople with AMD64 Breezy systems having problems with the ati driver should look at http://ubuntuforums.org/showpost.php?p=429063&postcount=67 for a potential fix. fglX11AllocateManagedSurface: __FGLTexMgrCreateObject failed!! After I reboot, after setting the driver to fglrx, etcetera, it says X cannot be started.

uberhaqer Posts: 4Joined: Wed Oct 19, 2005 5:54 pm Top Display posts from previous: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by AuthorPost timeSubject AscendingDescending Post a navigate to this website If you're using vertex or fragment programs (i.e pixel shaders) in your software, this is very important." 9. If you are using a prebuilt kernel, you'll need to find out which version of GCC was used to build it (look into /proc/version) and make sure you're using the same. They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own.

Finally, run fglrxconfig and let this set up your drivers, and see what happens. debian/rules: handle X.Org 6.8.2 (yes, I switched to Ubuntu's X.Org). If you configured your /etc/apt/sources.list with one of my prebuilt package repositories, install the packages with apt, aptitude, dselect or similar tools. More about the author He says that "this problem at 1600x1200 is a known issue due to approaching the video bandwidth limit of the hardware", because "the TMDS standard for DVI is fixed at 165

O meu monitor é o 753DFX mas acho que funciona do mesmo jeito: Section "Monitor" DisplaySize 320 240 # mm Identifier "Monitor0" VendorName "SAM" ModelName "SyncMaster" Option "DPMS" HorizSync 30-71 VertRefresh Todos os direitos reservados. Configure X The driver package provides an automatic configuration tool called fglrxconfig.

debian/rules: revamp build target to get rid of "build-stamp".

To have them go in that easy was almost emberassing..:p I posted a thread linking back to here hoping to help some of the other poor sod`s get theres going:D ... Source. amobius Linux - Hardware 2 09-29-2005 05:35 PM ATI Redeon 9550 with suse 9.3, no 3D acceleration danke Linux - Hardware 3 08-22-2005 12:52 PM ATI Radeon 9550, QT panel not If you're not interested in 3D acceleration, you can do without the kernel module. 1.2.

Upgrading from these installer packages to the new Debian packages is supposed to be smooth and hassle-free. You can ask for a different version by setting the PVERSION environment variable (see below). Join our community today! click site Cheers -Leezer- allupinyaOctober 19th, 2005, 05:46 PMWell i wanta say "Good on ya M8"...For posting this..You are right.

If you are unable to build a working module in any other way, please try this method and install the module by hand. but I can't get it to run... IN NO EVENT SHALL # THE XFREE86 PROJECT BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, # WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF works requires patch (already included in my packages) 4KSTACKS 2.6.6 works 1GLOWMEM CK patch works Con Kolivas' 1g_lowmem_i386 patch Unless otherwise noted, the driver is known to work with any

If you need to reset your password, click here. ATI module generator V 2.0 ========================== initializing...